Subject: Re: bug#12263: 24.2; c-at-expression-start-p

From: Leo Liu <[email-masked]>
Date: Sun, 03 Nov 2019 10:57:25 +0800

On 2019-11-01 11:26 +0000, Alan Mackenzie wrote:
> Leo, can you remember at all what (if anything) you were using this
> function for?

I used it once in my init script. But

> Given that it appears to be wholly unused, I'm inclined to mark this
> function as obsolete or deprecated, and then to remove it later.  It
> doesn't seem to be worth the trouble to make it work properly.  The same
> might also apply to the function c-at-statement-start-p.

I can live with this change. Thanks for asking.

Leo